Subject: Re: GDPR Query - 226373
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 3 Jun 2022 08:33:51 -0700 (MST)

Hello Pritish, 

As we just discussed over the phone, Heta wasn't online so according to the FAQ (inform available supervisor), I tagged everyone in the Teams. Moving forward, I will assign the ticket directly to Heta instead of assigning to L2 queue even though if she isn't available. I thank you for the feedback. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, June 3, 2022 1:06:18 PM 
Subject: GDPR Query - 226373 

Hi Pravesh, 

Why on earth you assigned this ticket to L2? 

Are you not aware that all data subject rights cases are assigned to GDPR champion who is Heta? 

https://eposaudio.zendesk.com/hc/en-us/articles/4556089827995-Data-Subjects-and-their-rights 

Regards, 
Pritish Nandi